Subject: Re: Sending from the command line

From: [email-masked] (Ramanuj Basu)
Date: Wed, 04 Dec 1996 21:56:32 GMT

On Wed, 27 Nov 1996, Francois Babin <[email-masked]> wrote:

>I am using Pine3.95 with a remote SMTP server because I
>don't have sendmail installed on my UNIX box (HP-UX).

>Can I somehow call the pine command and send a mail
>using a content file and WITHOUT starting the whole
>pine menu ?

For me, the following sort-of does what you want (I think):

	pine (recipient's address) < text-file

This puts me in COMPOSE mode with the message body and TO: fields already
in place.  I fill in the SUBJECT line, hit CTRL-X to send and I'm back at
the system prompt, never having seen any Pine menus.

-Ram
-- 
 Ramanuj Basu, Audience Services Coordinator & PC Systems Manager
 Caltech Public Events, Mail Code 332-92, Pasadena, CA 91125
 phone: 818-395-3667 - fax: 818-795-1378 - http://www.caltech.edu/~tickets/